#toc {
	font-size: 0.7em;
	float: left;
	margin: 0em;
	padding: 0em;
	list-style-type: none;
}
#toc li{
	list-style-type: none;
}
#tocfolder {
	font-weight: bold;
}
#tocfolder2 {
	font-weight: bold;
	padding-left: 0.5em;
}
#tocitem2 {
	padding-left: 0.5em;
}
#tocitem3 {
	padding-left: 1em;
}
#hotlinksheader {
	margin-top: 2em;
}
#helphotlinks {
	background-color: #F4F4F4;
	border: 1px solid #DBDBDB;
	padding: 0.7em 1em 1em;
	margin: 2em;
}
#linkblock {
	vertical-align: middle;
	margin-top: 0.5em;
}
#helplink {
	margin-right: 3em;
	text-decoration: underline;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
